[pypy-issue] [issue706] `import pybrain` fails in 1.5 on OSX

timo tracker at bugs.pypy.org
Sat Jul 16 15:40:16 CEST 2011

timo <timonator at perpetuum-immobile.de> added the comment:

my apologies, i just tried it myself and you are going to run into another 
problem: pybrain needs scipy, which pypy doesn't support yet, due to the very 
limited numpy support.

PyPy bug tracker <tracker at bugs.pypy.org>

More information about the pypy-issue mailing list